---
name: Rohan Shah
locality: Mumbai
country: India
role: <a href="/job-families/sales/technical-account-manager/">Technical Account Manager
  (APJ)</a>
reports_to: dthompson3
picture: rshah.png
twitter: rmsrohan
gitlab: rmsrohan
departments:
- Customer Success
- Technical Account Managers
story: 'Rohan is a Seasoned DevOps Engineer and System Administrat­or who is passionate
  about the customer experience. He has a proven track record in building, deploying
  and supporting infrastructure and applications using DevOps practices over multi-cloud
  platforms. Outside of work, He loves Hiking trips and involved in working over DIY
  projects using Raspberry Pi and Arduino.

'
